<?php

namespace App\Entities\PagSeguro\Order;

use App\Utils\Entity;

class PagSeguroBoleto extends Entity {

	public static function builder(): PagSeguroBoletoBuilder {

		return new PagSeguroBoletoBuilder();

	}

}

